
/* ---[ Items list ]--- */

.img_item_28251 {background: url("../img/items/item01.png") no-repeat 0 0;}		
.img_item_34420 {background: url("../img/items/item02.png") no-repeat 0 0;}		
.img_item_34220 {background: url("../img/items/item03.png") no-repeat 0 0;}	
.img_item_32041 {background: url("../img/items/item05.png") no-repeat 0 0;}		
.img_item_13769 {background: url("../img/items/item06.png") no-repeat 0 0;}
.img_item_31054 {background: url("../img/items/item07.png") no-repeat 0 0;}		
.img_item_28523 {background: url("../img/items/item08.png") no-repeat 0 0;}		
.img_item_27450 {background: url("../img/items/item09.png") no-repeat 0 0;}
.img_item_27509 {background: url("../img/items/item10.jpg") no-repeat 0 0;}
.img_item_15041 {background: url("../img/items/item12.jpg") no-repeat 0 0;}
.img_item_31080 {background: url("../img/items/item13.jpg") no-repeat 0 0;}
.img_item_33117 {background: url("../img/items/item14.jpg") no-repeat 0 0;}
.img_item_24725 {background: url("../img/items/item15.jpg") no-repeat 0 0;}
.img_item_32499 {background: url("../img/items/item16.jpg") no-repeat 0 0;}
.img_item_33132 {background: url("../img/items/item17.jpg") no-repeat 0 0;}
.img_item_33997 {background: url("../img/items/item18.jpg") no-repeat 0 0;}
.img_item_35500 {background: url("../img/items/item19.jpg") no-repeat 0 0;}
.img_item_13770 {background: url("../img/items/item20.png") no-repeat 0 0;}

.img_item_13768 {background: url("../img/items/item_13768.jpg") no-repeat 0 0;}
.img_item_27425 {background: url("../img/items/item_27425.jpg") no-repeat 0 0;}
.img_item_27441 {background: url("../img/items/item_27441.jpg") no-repeat 0 0;}
.img_item_31149 {background: url("../img/items/item_31149.jpg") no-repeat 0 0;}
.img_item_34754 {background: url("../img/items/item_34754.jpg") no-repeat 0 0;}
.img_item_35573 {background: url("../img/items/item_35573.jpg") no-repeat 0 0;}
.img_item_35574 {background: url("../img/items/item_35574.jpg") no-repeat 0 0;}

.img_item_13770 {background: url("../img/items/item_13770.jpg") no-repeat 0 0;}
.img_item_27449 {background: url("../img/items/item_27449.jpg") no-repeat 0 0;}
.img_item_28297 {background: url("../img/items/item_28297.jpg") no-repeat 0 0;}
.img_item_20513 {background: url("../img/items/item_20513.jpg") no-repeat 0 0;}
.img_item_34576 {background: url("../img/items/item_34576.jpg") no-repeat 0 0;}

.img_item_15047 {background: url("../img/items/item_15047.jpg") no-repeat 0 0;}
.img_item_30831 {background: url("../img/items/item_30831.jpg") no-repeat 0 0;}
.img_item_33118 {background: url("../img/items/item_33118.jpg") no-repeat 0 0;}

.img_item_31535 {background: url("../img/items/item_31535.jpg") no-repeat 0 0;}
.img_item_31133 {background: url("../img/items/item_31133.jpg") no-repeat 0 0;}
.img_item_31264 {background: url("../img/items/item_31264.jpg") no-repeat 0 0;}
.img_item_32093 {background: url("../img/items/item_32093.jpg") no-repeat 0 0;}
.img_item_14351 {background: url("../img/items/item_14351.jpg") no-repeat 0 0;}

.img_item_28249 {background: url("http://img.static.operator.mail.ru/pw/promo_items/item_28249.jpg") no-repeat 0 0;}
.img_item_31533 {background: url("http://img.static.operator.mail.ru/pw/promo_items/item_31533.jpg") no-repeat 0 0;}
.img_item_32095 {background: url("http://img.static.operator.mail.ru/pw/promo_items/item_32095.jpg") no-repeat 0 0;}
.img_item_35650 {background: url("http://img.static.operator.mail.ru/pw/promo_items/item_35650.jpg") no-repeat 0 0;}

.img_item_10253 {background: url("http://img.static.operator.mail.ru/pw/promo_items/item_10253.jpg") no-repeat 0 0;}
.img_item_12979 {background: url("http://img.static.operator.mail.ru/pw/promo_items/item_12979.jpg") no-repeat 0 0;}
.img_item_31146 {background: url("http://img.static.operator.mail.ru/pw/promo_items/item_31146.jpg") no-repeat 0 0;}
.img_item_31148 {background: url("http://img.static.operator.mail.ru/pw/promo_items/item_31148.jpg") no-repeat 0 0;}
.img_item_33131 {background: url("http://img.static.operator.mail.ru/pw/promo_items/item_33131.jpg") no-repeat 0 0;}

.img_item_31534 {background: url("http://img.static.operator.mail.ru/pw/promo_items/item_31534.jpg") no-repeat 0 0;}
.img_item_32047 {background: url("http://img.static.operator.mail.ru/pw/promo_items/item_32047.jpg") no-repeat 0 0;}
.img_item_33119 {background: url("http://img.static.operator.mail.ru/pw/promo_items/item_33119.jpg") no-repeat 0 0;}

.img_item_10125 {background: url("http://img.static.operator.mail.ru/pw/promo_items/item_10125.jpg") no-repeat 0 0;}
.img_item_10282 {background: url("http://img.static.operator.mail.ru/pw/promo_items/item_10282.jpg") no-repeat 0 0;}
.img_item_26687 {background: url("http://img.static.operator.mail.ru/pw/promo_items/item_26687.jpg") no-repeat 0 0;}
.img_item_26689 {background: url("http://img.static.operator.mail.ru/pw/promo_items/item_26689.jpg") no-repeat 0 0;}
.img_item_32083 {background: url("http://img.static.operator.mail.ru/pw/promo_items/item_32083.jpg") no-repeat 0 0;}
